<script>
	export default {
		onLaunch: function() {
			console.log('App Launch');
		},
		onShow: function() {
			console.log('App Show');

			uni.getStorage({
				key: "token",
				success: (res) => {
					if (res.data) {
						this.globalData.token = res.data;
					}
				}
			});
			this.$initPageTitle(); //初始化页面标题
		},
		onHide: function() {
			console.log('App Hide');
		},
		globalData: {
			token: "",
			userInfo: {}
		}
	};
</script>

<style lang="scss">
	/*每个页面公共css */
	@import './common/uni.css';
	@import './common/iconfont.css';
	@import './common/app.scss';
</style>
